## python-mpv 1.0.3

=== tests/requirements.txt ===
xvfbwrapper>=0.2.9
pytest>=7.1.2
