=== debian/control ===
Source: python-mpv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-xvfbwrapper <!nocheck>,
               libmpv1 <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/jaseg/python-mpv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mpv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mpv

Package: python3-mpv
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libmpv1
Recommends: python3-pil
Description: Python interface to the awesome mpv media player
 python-mpv is a ctypes-based Python interface to the mpv media player. It
 gives you more or less full control of all features of the player, just as the
 Lua interface does.
