=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-xvfbwrapper,
 python3-mpv
