## python-mpv 1.0.1

=== debian/changelog ===
python-mpv (1.0.1-3) unstable; urgency=medium

  * d/control: depend on libmpv2. (Closes: #1024900)
  * d/tests/unittests: use py3versions -s instead of -s.
  * d/control: Standards-Version update to 4.6.1. No changes.
  * d/control, d/patches/0005: migrate to pyproject.toml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 27 Nov 2022 19:50:50 -0500

python-mpv (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:14:27 +0100

python-mpv (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: now licensed under GPL-2+ or LGPL2.1+.
  * d/patches: drop 0003, as it has been upstreamed.
  * d/patches: drop 0002 (fixed) and add 0004 (new testsuite failures).

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 24 Apr 2022 23:06:23 -0400
