=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-xvfbwrapper <!nocheck>,
-               libmpv1 <!nocheck>,
-Standards-Version: 4.6.0
+               libmpv2 <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/jaseg/python-mpv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mpv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mpv
@@ -19,7 +20,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         libmpv1
+         libmpv2
 Recommends: python3-pil
 Description: Python interface to the awesome mpv media player
  python-mpv is a ctypes-based Python interface to the mpv media player. It
