## python-mpv 1.0.3

=== debian/changelog ===
python-mpv (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0005, as it has been upstreamed. Also drop 0004, as it is
    not needed anymore.
  * d/control: Standards-Version update to 4.6.2. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 12 Jun 2023 14:09:43 -0400
