=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-xvfbwrapper <!nocheck>,
                libmpv2 <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jaseg/python-mpv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mpv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mpv
