## python-mpv 1.0.4

=== tests/requirements.txt ===
PyVirtualDisplay>=3.0
pytest>=7.1.2
