=== debian/changelog ===
python-mpv (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: replace xvfbwrapper by pyvirtualdisplay.
  * d/tests: remove in favor of pybuild-autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 25 Jul 2023 12:08:32 -0400
