=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                python3-all,
                pybuild-plugin-pyproject,
                python3-setuptools,
-               python3-xvfbwrapper <!nocheck>,
+               python3-pyvirtualdisplay <!nocheck>,
                libmpv2 <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/jaseg/python-mpv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mpv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mpv
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mpv
 Architecture: all
