## python-mpv 1.0.6

=== debian/changelog ===
python-mpv (1.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #1070252)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 03 May 2024 11:16:57 -0400
