## python-mpv 1.0.7

=== debian/changelog ===
python-mpv (1.0.7-3) unstable; urgency=medium

  * d/patches: fix wrongly formatted 0006 patch.
  * d/patches: add 0007 to fix mpv 0.40.0 compatibility. (Closes: #1101765)
  * d/control: Standards-Version update to 4.7.2. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 31 Mar 2025 15:41:14 -0400

python-mpv (1.0.7-2) unstable; urgency=medium

  * d/patches: add 0006 to skip flaky test. (Closes: #1076971)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 24 Aug 2024 00:44:48 -0400

python-mpv (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 03 Jul 2024 20:16:16 -0400
