## python-mpv 1.0.8

=== tests/requirements.txt ===
PyVirtualDisplay>=3.0
