=== debian/changelog ===
python-mpv (1.0.8-2) unstable; urgency=medium

  * d/patches: revert the removal of 0006, as the bug still happens.
    (Closes: #1114313)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 11 Sep 2025 10:31:47 -0400

python-mpv (1.0.8-1) unstable; urgency=medium

  * New upstream package.
  * d/patches: remove 0007, as it's part of the new release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 02 Sep 2025 22:03:08 -0400
